<?xml version="1.0" encoding="utf-8"?>
<component size="136,146" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_g5ou" name="n3" src="sebx4" fileName="img/com_close.png" pkg="o9974uc5" xy="13,22"/>
  </displayList>
  <Button/>
</component>